GameTrade – Video Game Marketplace

GameTrade – Video Game Marketplace Created by wiledia. This templates have specific characteristics, namely: Admin eMail: admin@admin.com Password: adminadminUser eMail: demo@demo.com Password: .

You can use this GameTrade – Video Game Marketplace on Php scripts category for automated, buy, classified, classified ads, game listing, laravel, marketplace, marketplace script, sell, trade, user automated, user listings, video game, video game marketplace, video games and another uses.

GameTrade - Video Game Marketplace
© Copyright by wiledia

Main Features:

  • Video preview resolution: None
  • Software framework: Laravel
  • Software version: PHP 7.x, PHP 5.6, MySQL 5.x
  • Compatible browsers: IE10, IE11, Firefox, Safari, Opera, Chrome, Edge
  • Files included: JavaScript JS, HTML, CSS, PHP, SQL
  • High resolution: Yes

Admin
eMail: admin@admin.com
Password: adminadmin

User
eMail: demo@demo.com
Password: demodemo

Introductory Price $49 $39

GameTrade is a unique marketplace web application specifically designed for video games.

  • Sell, buy or trade your favourite video games
  • Create trade lists
    You can even set additional charges for every game. (Example: Trade Game X for Game Y + 10$)
  • Unique game adding function
    Game is missing in the database? No problem! Just search for the missing game and hit the “Add” button. The system will fetch all informations like cover, images and more automatically!
  • Support for over 15 platforms and digital distributors
    Like PlayStation 4, Xbox One, PC, Wii U and many more!
  • Responsive design
    It’s beautiful on every device!
  • Social Login
    One click authentication through Facebook, Twitter or Google.
  • User locations based on zip / postal codes
    Over 60 countries supported!
  • User rating system
  • Mail notifications
  • Ajax chat
  • Live search
  • Multilingual
  • Frontend language switcher
  • Easy installation
  • Great admin panel
  • Based on Laravel 5.3
  • …and much more

Make sure your server meets the following requirements:

  • PHP 5.6.4 or later, PHP 7 highly recommended!
  • MySQL 5 or later
  • OpenSSL PHP Extension
  • PDO PHP Extension
  • Mbstring PHP Extension
  • Tokenizer PHP Extension
  • XML PHP Extension
  • GD Library
  • MySQL Database